Support » Plugin: Ultimate Security Checker » [Plugin: Ultimate Security Checker] .htaccess

  • I have the latest version of WordPress and Ultimate Security Checker. My client is using Yahoo hosting, which isn’t the best in the world but I have figured out how to work around most issues.

    When I run the security checker, I am getting an error message ‘your .htaccess is unsecured. Yahoo doesn’t allow for .htaccess files, so I don’t have one to be unsecured.

    Any recommendations [other than switching host providers]?

    There have been a few hiccups with this plugin, but for the most part it has been smooth sailing. And any issues I have had were resolved with updated versions of the plugin.

    http://wordpress.org/extend/plugins/ultimate-security-checker/

Viewing 1 replies (of 1 total)
  • Sorry, the only recommendation is to use a REAL Web Hosting provider.
    I would recommend HostGator. For Domains, Godaddy.

    There are a couple of other decent ones out there, but the above are two of the long best and professional. Can’t loose.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Ultimate Security Checker] .htaccess’ is closed to new replies.